﻿#main
{
    height: 80px;
}

.notClickable
{
    cursor: default;
}

.clickable
{
    cursor: pointer;
}

/* General layout area formatting of toast */
#appIconArea
{
    float: left;
    padding: 12px 10px 0 10px;
}

#buttonArea
{
    float: right;
}

#contentArea
{
    float: left;
    padding: 0;
    line-height: 16px;
}

#closeArea
{
    margin: 2px 3px 0px 10px;
    float: right;
}

#templates
{
    display: none;
}

/* Content area margins for different line lengths */
.singleLineContentArea
{
    margin: 16px 0 0 0;
}

.multiLineContentArea
{
    margin: 8px 0 0 0;
}

/* Button styling */
.actionButton
{
    float: left;
    margin: 14px 0 0 10px;
    cursor: pointer;
}

/* Text content formatting */
#mainText
{
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    display: inline;
}

#notificationSubject
{
    float: left;
    display: inline;
}

.notificationLink
{
    cursor: pointer;
    float: left;
    display: inline;
}

#redSubject
{
    float: left;
    display: inline;
}

#boldSubject
{
    float: left;
    display: inline;
}

.n2Seperator
{
    font-size: 11px !important;
    color: #0044CC !important;
    float: left;
    display: inline;
}

/* Image content formatting */
#appImage
{
    width: 24px;
    height: 24px;
}

#closeImage
{
    width: 10px;
    height: 10px;
    cursor: pointer;
}

/* NavList */

.navList
{
    width: 281px;
    margin: 0;
    text-align: center;
}

.navListAlert
{
    margin: 0;
    list-style-type:none;
    text-align: left;
}

.navListContent
{
    zoom: 1;
    *display: inline;
}

.navListSingleAlert
{
    margin: 0px 15px 0 15px;
}

.navListMultipleAlerts
{
    width: 213px;
    margin: 0px 10px 0 10px;
}

.navListMessagePanel
{   
    text-align: left;
}

.navListMessage
{
    line-height: 12px;
    text-decoration: none;
    cursor: pointer;
}

.navListPosition
{
    margin-top: -1px;
    display: none;
}

.navControlVisible
{
    zoom: 1;
    *display: inline;
    vertical-align: top;
    margin-top: 2px;
}

.navControlHidden
{
    zoom: 1;
    display: none;
}
